Bug 1907813 - multitenant mode consistently fails CI
Summary: multitenant mode consistently fails CI
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.7
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.4.z
Assignee: Casey Callendrello
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 1894784
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-15 10:03 UTC by OpenShift BugZilla Robot
Modified: 2021-01-13 18:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-13 18:14:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift sdn pull 234 0 None closed [release-4.4] [release-4.5] Bug 1907813: fix pod creation deadlock 2021-01-28 10:39:19 UTC
Red Hat Product Errata RHBA-2021:0029 0 None None None 2021-01-13 18:14:45 UTC

Comment 2 zhaozhanqi 2021-01-04 10:37:56 UTC
Verified this bug on 4.4.0-0.nightly-2021-01-03-162025

Comment 5 errata-xmlrpc 2021-01-13 18:14:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.4.32 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:0029


Note You need to log in before you can comment on or make changes to this bug.